LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Fedora (http://www.linuxquestions.org/questions/fedora-35/)
-   -   Using old/CentOS repositories in Fedora (http://www.linuxquestions.org/questions/fedora-35/using-old-centos-repositories-in-fedora-927390/)

au_dave 02-03-2012 07:39 AM

Using old/CentOS repositories in Fedora
 
Hi All

I am just started at a new company, installed my machine with fedora 16... looking good.

Now I discover that all the companies websites (that I will be working on) are written in php-5.2, currently unsupported.

Are there any consequences to using an old fedora or centos repository to get php-5.2.

I know how to install new repos include/exclude certain packages. I just want to know if the rpms will play nicely.

Thanks
Dave

acid_kewpie 02-03-2012 07:42 AM

I would avoid centos ones, but older fedora ones should be OK. Are you sure that it actually matters about using 5.2 vs 5.3? It certainly is one less concern if you are on the same version, sure.

Actually though, 5.2 was fc7 / 8 era, so you might even struggle to find them at all now!

au_dave 02-03-2012 08:30 AM

Cool, I will have crack at that and let you know how I get on.

Thanks


All times are GMT -5. The time now is 04:27 AM.